
CHRONO-QUEST

 1 Introduction, Comments
 2 Castle, Item Collecting
 3 Time Machine, India, Egypt,
    Prehistory, Temple
 4 Mexico, The Future

 CHRONO-QUEST
    Part 1

 INTRODUCTION AND COMMENTS

 The following walkthru is a sort of compromise. The game is available for both
the Atari ST and the Amiga, but the moves for the two versions are very
different. We decided to write just one with lots of version notes included.
This is not the most satisfactory method, but it's the best we could come up
with that didn't involve two separate scripts.

 Generally, the game is a good one. The graphics are excellent, the music is
good, and the puzzles are tough but reasonably fair. However, a few cautionary
observations are in order before getting into the walkthru.

 First, the ST version allows you to read only one document: a scroll. However,
we know of no way to read even that in the Amiga version. This is a particularly
unfortunate problem since it gives some specific instructions which are needed
to complete the game. If you are playing the Amiga version, by all means drop by
The Gamers' Forum when you get the scroll, and we will be happy to let you know
what it says. (Or, of course, continue reading this walkthru.) There are also
two other letters which we suspect gave important clues, but we couldn't read
them in either version.

 Second, the save/load features are slightly peculiar. The Amiga version allows
for complete installation on a hard disk; however, this is not true for the ST
version. While the disks aren't copy protected, only disks 2 and 3 have hard
disk support -- and _only_ for the root directory of drive "C" (no folders
allowed). It's certainly possible to copy the Boot disk and Disk 1 to any place
you wish, but a great many of the files have duplicate names.

 In addition, each saved game (which uses less than 700 bytes) requires a
separate disk. This is not a major problem since they're entirely
non-destructive; so, you can use any disk with a bit of space, but it is
annoying. Finally, there is no "quit" feature (you must turn off or reset the
computer), and dying requires a restart.

 Third, the documentation is incorrect where it talks about things you may drop.
Any dropped item behaves in exactly the same way, no matter where you drop it --
in the room where you pick it up, the room you're to use it in, or any other
room. In the ST version, all dropped items appear in the bottom left corner of
the screen, and you can drop as many as you want. Only four will show at a time;
if you pick up one or more, the other items will show as space allows. The Amiga
version also lets you drop as many items as you want, but finding them is far
more difficult. You must search most of the lower portion of the screen.
Fortunately, if you follow this walkthru, you won't have to do that.

 Fourth, the Amiga version has no clock, but the ST version does. The ST version
requires you to be at a particular place at a certain time. While this walkthru
will get you there on time, we do not know what uses up time and what doesn't.
Therefore, you may need to cause time to pass by looking at the TIME icon.

 One final comment: At times the game will display inset pictures on your screen
of various things you may have examined. Often, it is the inset you need to use
in order to get an item, or whatever else you may be trying to accomplish. If
something isn't working when you know it should be, try using the inset instead
of the original (or vice versa, depending on what you were using before). We do
tell you which to use, however. So, let's get started!

 CHRONO-QUEST
    Part 2

 THE CASTLE

 Once you start traveling, it is difficult to return to the rest of the castle,
so we'll start by collecting everything we need in this part. You begin in the
Entrance Hall of your father's castle. If you LOOK at the left newel post of the
stairway, you'll notice it's missing an ornament. Go east into the den, and
you'll find it on the bookcase to the right of the desk. It's the only important
thing in this room; so, GET the ornament, and while you're here, DROP the letter
(the one from your documentation), and go back west to the Hallway. USE the
ornament on the top of the left newel post. LOOK at the urn and you'll find your
first punchcard! TAKE the card from the urn.

 Go up and LOOK at the base of the statue. TAKE the key, and USE it on the lock
of the chest at the back of the room. LOOK in the chest, TAKE the gloves, and
drop the key. Now, LOOK at the upper right-hand corner of the carpet, an you'll
find another punchcard. TAKE it, and proceed northeast into the bedroom. PULL on
the handle of the bedside table, then LOOK in the drawer. TAKE the piece of
paper. LOOK at the throw pillows on the bed, and TAKE the punchcard you find
there. LOOK under the bed, and TAKE the grapnel and rope. That's all that's
important here, and the other bedroom has nothing useful. Head southwest and
down to the Entrance Hall.

 Go west into the dining room, then north into the kitchen. TAKE the bottle on
the counter.

 (ST version: Drop the wine -- an icon with wavy lines in your inventory.)

 PULL on the cabinet that is directly under the sink.

 (ST version: Use the cabinet on the lower left side of your screen rather than
the one under the sink. You need not open it first.)

 LOOK at the cabinet, and you'll get a smaller picture of the safe that's hidden
there! USE the paper you found upstairs on the safe.

 (ST version: Do this using the picture of the safe dial.)

 Voila! It opens, and you see some money and a lighter. Ignore the money, but
take the lighter, then go south, east, and northeast.

 Hey, it's dark! Not to worry. LIGHT the lighter, then go up and east into the
chapel. On the right side of the mantel in the rear of the room is a candle.

 (ST version: There's a picture of your mother on the right, and the candle is
to the left of a large cabinet at the back.)

 TAKE the candle, LIGHT it, then UNLIGHT the lighter. It is important to do this
as efficiently as possible because the lighter is almost out of fluid, and
you'll need it later. LOOK at the book on the lectern, and you'll find the
fourth punchcard you need. TAKE it and go west, down twice, then east to the
Laboratory.

 At this point your inventory is probably full, so DROP any one item except the
candle.

 (ST version: You will have one inventory space left, and don't need to do
this.)

 LOOK at the mirror on the wall, and a hidden switch will appear. PUSH the
switch (on the inset picture), and a secret door will open! DO NOT GO THROUGH
THE DOOR! Putting the ornament back on the newel post activated the electricity
so you could open the door. But if you go through the door now, you'll get
fried! Go west, up, and southwest to the hallway. GET the ornament from the
newel post, then DROP it.

 Go northeast, down, and east back to the Laboratory. PULL the left-hand desk
drawer, and LOOK in it. You'll find some fuses. TAKE them, then go north into
the Secret Room. Ah, ha! There's the time machine!

 (ST version: Make sure the lever on the left is in the "up" position. PUSH it
up if it isn't.)

 USE fuses on the green square at the bottom of the fuse box on the left rear
wall, then PULL the lever next to the fuse box. The Time Machine comes to life.

 (Amiga version: Don't be too eager to use the Time Machine just yet: You're
going to need whichever item you dropped in the Laboratory. So, go south and
search around until you find it. Use the GET icon on the bottom portion of the
picture. You'll just have to keep searching along the bottom of the screen until
you find your item, then go back north.)

 This is a good place to save your game. We're ready to explore Time now, so get
ready!

 CHRONO-QUEST
    Part 3

 INDIA, EGYPT, PREHISTORY

 Okay we're ready to get started. To enter the Time Machine use the UP icon (to
leave it use the DOWN icon). So, ENTER the machine, and SHOW the control panel.

 (ST version: The panel will show automatically.)

 If you follow this walkthru exactly, you should be able to follow the rest of
the instructions, because your punchcards will be in the proper place in your
inventory. In case you haven't followed along, here is where the various
punchcards in the Amiga version will take you:

 From the Urn in the Hallway: Prehistory
 From Under the Rug: India
 From Under the Pillows: Egypt
 From the Chapel: Mexico

 (The ST version always puts the punchcards in the same positions in your
inventory -- from left to right -- as follows:

 1. India; 2. Mexico; 3. Egypt; 4. Prehistory.)

 If you remove a card, those to its right move to the left to fill the empty
space, but their relative positions do not change.

 USE the SECOND punchcard in your inventory on the slot in the control panel.

 (ST version: USE Card 1 (on the far left). PUSH the switch on the left of the
control panel first. This may or may not be necessary whenever you use the
machine, but it's what causes the message saying "Nothing Happens." If you've
already pushed it and nothing happens, push it again.)

 Whoosh: You're in India! Go west, then north into the hut. The Leper wants to
shake your hand, but you don't want to get leprosy; so, USE the glove, then TAKE
the Leper's hand.

 (Amiga version: Just leave the glove on throughout the rest of the game: You'll
need it periodically.)

 (ST version: You cannot do this. Instead, you'll need to USE the GLOVE on the
HAND.)

 The Leper will be so grateful he'll give you a piece of paper which will allow
you to take an elephant ride. He also asks you to get some water from the sacred
temple which will cure him. GET the paper, and go south, east twice, then
northeast to the Mahouts. DROP the paper, and they'll agree to take you to the
temple.

 (ST version: USE the PAPER on the MAHOUT.)

 "Up" will put you on the elephant's back, and you'll automatically end up at
the temple.

 (ST version: This will happen automatically; you need only click.)

 Go east (ST version: Go north) into the temple, and you'll find the sacred
water. To get the water into the bottle, do the following exactly:

 USE
 BOTTLE
 GET
 WATER

 The text should say that you have the water. Now go west and up, and the
elephant will take you back to where you started.

 (ST version: USE the BOTTLE on the WATER, go south, up, and click to get back
to the Mahouts.)

 Go southwest, west twice, north, and DROP the bottle.

 (ST version: USE the wavy icon for WATER on the Leper's HAND.)

 The grateful Leper will offer you a key. TAKE the key, then go south, east, and
north, and you'll see a smaller picture of a door. USE the key on the door and
you'll be inside a hut.

 (ST version: You'll have to go north into the hut.)

 On the table is a letter and a piece of punchcard! TAKE the punchcard piece,
and the letter, then DROP the letter. (It probably has an important clue, but
nobody can figure out how to read it!)

 Go south, west twice, and you'll see a Fakir who has a scroll in his right
hand. TAKE the scroll, but don't hang around! Go east twice, up into the
machine, SHOW PANEL (Amiga version only), and PUSH the toggle switch on the left
side of the control panel.

 You made it home again! DROP the candle, then enter the Time Machine. SHOW
PANEL, and USE the SECOND punchcard in your inventory on the slot.

 (ST version: USE the Egypt punchcard, which is now in the middle. USE the
switch, if necessary, then try again.)

 You find yourself in Egypt! LEAVE the Time Machine and go northeast. You should
see a pedestrian-crossing here. If you don't, _do not_ go north, or you'll get
run over! (The northeast direction in the Amiga version was VERY touchy; half
the time you ended up going east instead of northeast. You can also get to the
pedestrian-crossing by going east twice from the Time Machine.)

 Go north twice, and you find yourself in front of a Pyramid. LOOK at the bottom
left stone surrounding the entrance. You're told the stones are loose, and you
find an amulet. GET the amulet.

 (ST version: READ the scroll you got in India to learn how to open the Pyramid
without getting killed.)

 (Amiga version: Since we can't find a way to READ things, you'll have to trust
this walkthru.)

 The scroll says: "TOP, TOP LEFT, TOP RIGHT, TOP RIGHT." Using the PUSH/PULL
icon, PUSH on the stones in the order indicated by the scroll, and the door will
open. If you don't do this right, you die. DROP the scroll.

 Go north twice, ignoring the torch on the way. You don't want to mess with all
those snakes, so DROP the amulet, and they disappear. Now, go north again, then
west. USE the grapnel and rope, and go up.

 (ST version: USE the grapnel and rope on the hole in the ceiling -- it's round
-- then go up.)

 Starting from the left, use the PUSH/PULL icon and PULL the SECOND, THIRD,
FOURTH, and FIFTH levers into the down position. The sarcophagus will open. In
it you find a ring and another piece of the punchcard. TAKE the ring and the
piece of card.

 (ST version: TAKE the ring from the inset picture of the sarcophagus. The piece
of punchcard is in the bottom right-hand corner of your screen -- not in the
sarcophagus.)

 Using the PUSH/PULL icon, return the four levers to their original positions.

 Go down, north, and TURN the right-hand torch on the wall to open a secret
passage into Nefertiti. Going down will take you outside to the entrance into
the pyramid. (If you hadn't returned the levers to their original positions, you
would have been impaled on spikes in the secret passage.) Go south twice, west,
and up into the Time Machine (Amiga version: SHOW PANEL), and PUSH the toggle
switch to go home.

 A note here about dropping pieces of the punchcard. This was done in order to
make room in your inventory, but it is a bit of a pain to find them again,
especially in the Amiga version. From now on, we will include a note on how many
inventory spaces you will need in a given time zone.

 For the next time zone (Prehistory), you will need four free inventory spaces.
(The ST version requires five.) The punchcard you USE in the time machine will
release one inventory space; you can drop an item to free another space.

 In the secret room, DROP the piece of punchcard (if you need extra inventory
space), SHOW PANEL, then USE the FIRST card in your inventory to enter
Prehistory.

 (ST version: USE the far right card, and PUSH the toggle, if necessary.)

 LEAVE the machine and go east. LOOK at the entrance to the hut, and you'll find
a bone. TAKE the bone. You will also find some dry grass and a rock. If you have
space, you can TAKE the ROCK.

 (ST version: You must also TAKE the DRY GRASS.)

 Now, go east twice, and north to the remains of a fire. LOOK at the fire and
you'll find a piece of wood. TAKE the wood, LIGHT your lighter, LIGHT the wood,
UNLIGHT the lighter.

 (ST version: USE the DRY GRASS on the dead FIRE. LIGHT the DRY GRASS, which
will light the stick, then GET the STICK, which will now be burning.)

 You may now drop the lighter. Toward the back of this scene you'll see some
small rocks. LOOK at the rocks, and you'll be told there's a small rock there.
TAKE the rock (if you didn't take the one from the hut), then go east and south
into the cave.

 LOOK in the area of the candles, and you'll find another piece of punchcard.
TAKE the piece, then LOOK at the drawing that appears in the left corner of the
background. You should get an inset picture on your screen showing the drawing's
finer details. It's a drawing of a temple with "13-H" written above it.

 In the ST version, you must reach this temple before 1:00 p.m.; however, the ST
version has a TIME icon, and the Amiga version does not. So, there's no way of
knowing what the time is.

 Time doesn't seem to matter in the Amiga version; if you're following this
walkthru exactly, you'll get there at the right time anyway.

 In the ST version, you need to be very careful with your timing. One of the few
ways we've found to advance time is to look at the TIME icon. It is recommended
that you only look at this icon right after you've saved your game. This way you
won't have far to backtrack if your timing's off and you need to restore.

 Go north, west, south, and west three times. ENTER the Time Machine (Amiga
version: SHOW PANEL), and PUSH the toggle switch to go home.

 CHRONO-QUEST
    Part 4

 MEXICO AND THE FUTURE

 We're about to embark on the most complicated scenario yet; be prepared to save
your game! First, DROP the piece of punchcard you picked up in Egypt, if you
want to. You only need one free inventory space, and you'll get that from the
punchcard. The branch is also useless, so you may drop it.

 Go north to the Time Machine (Amiga version: SHOW PANEL), and USE the remaining
punchcard on the slot. Suddenly, you find yourself in Mexico!

 From the Time Machine, go east twice, and you'll see a tree on the left side of
the screen with a hole near its bottom. LOOK at the hole, then TAKE the
necklace. Go west four times to the warrior. USE the necklace on his right hand
near the bottom of the screen (placement is not critical in the ST version).
He'll draw you a map, and tell you to start from the three rocks.

 (Just in case Psygnosis decides to change this, you'd better make a copy of the
map!)

 Go northeast three times, then north to a small temple. LOOK at the temple, and
you'll see an idol. TURN the idol, and you'll find a key. TAKE the key, go west
three times, and you'll be at the three stones the warrior told you about.

 Save your game here! As mentioned before, the direction icons are _very_ touchy
(particularly in the Amiga version); if you're off by a pixel or two, you'll go
in the wrong direction and get killed.

 Go northeast three times, north twice, northwest twice, northeast, then east.
You should find yourself in front of the temple. You should be still wearing the
glove. If so, LOOK at the bush in the middle foreground of the picture. (If
you're NOT wearing the glove, a snake will kill you!)

 (ST version: USE the GLOVE on the BUSH.)

 For this section of the walkthru, we've made the ST and Amiga versions
completely separate. We couldn't think of a reasonable way to segregate the ST
comments without the overall instructions losing their continuity. At this
point, the vast differences in the two versions are evident.

 ST VERSION: USE the ring on the slot in either the main picture or the inset.
You should check the clock to see if you made it on time. If it's a minute or
two past one o'clock, you can probably make it in time by restoring to just
before you left the castle. Skip the Mayan Warrior and his necklace.

 If it's well past 1:00 p.m., you'll need to go back to whichever time zone you
had problems in -- usually Egypt. Just so long as it's still before the hour
when you leave the castle for Mexico, you should be okay. (Once, we left at
12:59 and actually made it on time.)

 If you're at the temple but it's not yet one o'clock, keep looking at the time
until it is. Exactly on the hour, a beam of light will hit the slot, and the
reflection from the ring will open the Temple door on the top of the pyramid.

 USE the BONE in one of the slots on the side of the door, then go up. (Do _not_
go up before you've stopped the door's descent with the bone, or you will be
impaled!)

 AMIGA VERSION: You should get an inset picture of a slab with a slot in the
middle of it. USE the ring on the slot in the MAIN picture (not the inset), go
up, and beams of light will appear, indicating that the door is now safe to
approach. Going up again will provide you with an inset picture of a door.
You'll notice a small hole on each side of the door. USE the bone on the hole on
the RIGHT side. The text will tell you that nothing happens, but if you go up
again, you'll find yourself in the temple.

 From here, the procedure inside the Temple is the same for both versions.

 You are now inside the temple facing a chest. USE the key on the chest, and
TAKE the final piece of punchcard! (If you have the other three pieces of
punchcard with you, they will automatically become one whole punchcard. We guess
punchcards worked differently in the 1920s, before computers were invented.)

 Go down, and save your game; then, go west, southwest, southeast twice, south
twice, southwest three times, southeast twice, and southwest. You're back at the
Time Machine. ENTER the time machine (Amiga version: SHOW PANEL), and PUSH the
toggle switch.

 Now LEAVE the machine, and GET the three other pieces of punch card you dropped
in the room (if you dropped them). After you find the second piece, you'll see a
new inset picture appear (in the Amiga version). We have _no idea_ what it
represents; if you figure it out, please let us know!

 When you find the fourth piece, the punchcard will automatically be assembled
for you, and you're ready for the final assault! All you need in your inventory
at this point is the glove, rock, picture, and punchcard. ENTER the Time Machine
(SHOW PANEL), and USE the punch card in the slot.

 Here again, the two versions are worlds apart.

 ST VERSION: When you arrive, you'll see a futuristic room with a door ahead of
you, and a console to the left. There's a row of buttons on the console, and you
need to PUSH the second one from the right. This will cause a map of the world
to pop up with a loud noise, which attracts a guard.

 When this happens, you have exactly one turn to take care of that guard before
he kills you. Do _not_ try to save your game! This will use up the turn you
have. Click on the USE icon, click on the STONE (or rock, if you have that), and
click on the guard's FOREHEAD. You must be fairly precise as, for instance,
whacking him in the chest won't work at all.

 AMIGA VERSION: When you arrive, LEAVE the Time Machine. Ahead of you, you w see
a door. To the left of it is what looks like a monitor with a couple of buttons
under it. PUSH the red button, and a picture will appear on the monitor. In the
lower right corner of your screen, you'll see a console. PUSH the red button on
the console, and a map of the world will appear. Go west, the door should open,
and a guard with a gun will appear. In order to take care of him, click in the
following order:

 HIT
 MAN
 ROCK

 (Someone suggested that you need to do more here before hitting the man. So if
this doesn't work, try fiddling around with something first.)

 For the remainder of the walkthru, both versions are relatively close.

 LOOK at the floor where the man fell; you'll find a suit, a gun, and a strange
key. You need the suit and the key, but you can ignore the gun if you wish. USE
the suit and you'll be wearing it.

 Go north, east twice, and south to a small room with some equipment in it. At
the bottom right you will see a platform with a red button on it. PUSH the
button, and you'll see a picture of a strange machine with an "X" on it.
(Remember the position of the "X"!) Now, go north three times, and west: There's
the machine you saw in the little picture!

 PUSH on the area where you saw the "X," and a compartment will open. Making
sure you're still wearing the glove, TAKE the fuses out of the open compartment.

 (ST version: USE the GLOVE on the FUSES.)

 The machine will stop functioning. Go east. There's a storage compartment on
your right which contains a spacesuit. This suit will let you go out into space,
but there's nothing out there, so don't bother. Instead, continue south twice,
then east.

 (If you're not wearing the suit, or if you didn't remove the fuses from the
machine, you'll get killed at this point in the Amiga version. In the ST
version, you'll be killed after you open the door and go through.)

 If you're still alive, USE the key on the control box to the right of the door.
If you haven't brought the picture with you, the key will have no effect. (It
makes no sense to us, either!)

 (ST version: If you haven't brought the picture, a man runs past you, and all
you can do is wander around aimlessly or go home empty-handed.)

 If you HAVE brought the picture, the servant will appear, confess everything,
and a picture of Humphrey Bogart will appear telling you you've won the game.

 CHRONO-QUEST is published and distributed by Psygnosis, Ltd.


Downloaded From P-80 Systems 304-744-2253
