DRAGONSKULLE  - A solution by Leandro Ferreras

This is a simple guide to Dragonskulle, the last game of 
the "Pendragon Adventure Series". First, I will make a 
general description of it, and of the different hazards you 
must face; then I will suggest you the shortest way to reach 
the end.

1. THE STORY: "After escaping from the haunted galleon 
Blackwyche, Sir Arthur Pendragon arrives at the Island of the 
Skull. He's looking for the Crystal Skull of Souls, an evil 
entity whose powers are a tremendous danger to mankind..." 
Briefly, your mission is to find and destroy a floating skull 
that's hidden in the heart of the caves, inside the island. 
Before doing this, you must solve a couple of puzzles, 
destroy several enemies and (the hardest part) find your way 
through the maze.
 
2. THE ROOMS: The maze is formed by more than 100 rooms. 
However, there are only ten sorts of room.
2.1. Empty rooms: There's no problem with this sort of room.
2.2. Rooms with a jumping eye: Every time the eye hits you, 
you lose energy. You can't avoid it. Don't try to shoot it or 
jump it. The best you can do is walking non-stop to cross the 
room.
2.3. Rooms full of toxic gas: If you enter these rooms 
unprepared, you lose a lot of energy (more than a life 
sometimes). We will talk about these rooms later.
2.4. Rooms with colour drops falling from the roof. There are 
three sorts: black, red and shinning drops. You must avoid 
the black and red drops. We will talk about the shinning 
drops later.
2.5. Rooms with a cross in the ground: these crosses are 
tombs. If you dig them, you will see some of these two 
things: you will lose energy, or win an extra life. There are 
two kinds of tombs: good tombs and evil tombs. Of course, you 
can't distinct them until you dig them, so you must try, and 
then remember where are the good tombs, and where the evil 
ones.
2.6. Rooms with two jumping eyes that shoot you. You must 
jump at the right moment to avoid the rays. It's a little 
hard at the beginning, but it's just a question of practice. 
You can't kill the eyes.
2.7. Corridors: These are long rooms, full of enemies. You 
must explore them completely, because there can be more than 
four exits in these rooms. There are two sorts of exit: paths 
(these exits lead down) and huge shinning skulls. If you 
touch a shinning skull, it goes up and discovers a door 
leading up. You don't lose energy by touching these skulls.
2.8. Rooms with a dragon: You must shoot the dragon. If you 
hit it ten times, it dies and you can cross the bridge.
2.9. Rooms with a bridge blocked by a skull: You must kill 
the monsters at the other side of the river, and kill or 
avoid the bees and the jumping skulls at your side. When you 
destroy all of the monsters (ten in the first of these rooms, 
fifteen in the second and twenty in the third) the skull 
before the bridge disappears, so you can cross it and enter 
the door. It can be hard, and bored, because the monsters 
disappear sometimes for long periods of time, and you must 
wait them, losing energy with the bee and the skull... 
Anyway, it's just a question of practice too. If you learn to 
pass these rooms, you are a serious candidate for finishing 
Dragonskulle!
2.10. The final room: We will talk about it later. We just 
begin to play.

3. THE ICONS: In order to do some determinate actions on this 
game, you must use the icons at the upper side of the screen. 
By pressing any key, you move the hand to the next icon. When 
the hand is pointing the icon you want to use, then press 
fire. Thus you can do the action represented by the icon, 
just pressing fire, until you move the hand. And now, these 
are the famous icons:

3.1. THE SHOVEL: Use it to dig the tombs (see 2.5) and to 
find the cloak. You have to get the shovel at the beginning 
of the game.
3.2. THE CLOAK: This is necessary when you want to cross a 
toxic room. Our hero will shine for a little while, and we 
can cross the room without losing energy. You should activate 
it in the previous room, so you don't lose energy at all. 
Once you used it, the cloak losses its power and you can't 
use it again until you find a room with drops (see 2.4) and 
stand there until a shinning drop falls on your head. Then 
you will hear a happy music, and you can use the cloak again 
(just once more: you must "reload" the cloak every time 
you "spend" it).
3.3. PAUSE: To stop the game, of course.
3.4. THE STONE: This icon allows you to throw magic stones to 
your enemies. This is the only weapon you have during the 
game, and the only one you need. You have endless stones, and 
can use them since the beginning.
3.5. THE JUMP: It allows you to jump. You need to do this in 
the rooms of the two eyes that shoot you (see 2.6)

4. HOW TO FINISH DRAGONSKULLE: Now you know almost everything 
about the game, and can try to finish it on your own. I 
suggest you to draw a map, because there are so many rooms, 
and so little differences between them that you will stray if 
you don't take some care. Besides, you need to know where are 
the toxic rooms, the good tombs and the magic drops for your 
cloak.
But, if you want to finish the game now, these is the result 
of my personal experience:

Press fire and start. You are on a beach, standing by your 
boat. The entrance to the caves is a huge skull with rays in 
its mouth. If you try to pass, you lose energy. Go left and 
touch one of the starfishes in the ground. The rays at the 
mouth of the skull will disappear, and you can enter the 
caves. Go east three times, then north. You will see the 
shovel between two black monsters. Shoot the shovel using a 
stone. Now you got it! Back to the starting point, and dig 
the ground to the left of the boat, between a starfish and a 
stone, exactly where you started the game. Try until you find 
the cloak. Now you are ready to begin the real job.

In order to be short, I will use the following instructions:

E: East (or, if you like: Right) 
W: West (or Left)
S: South (or Down)
      	N: North (or Up)

Well, here we go: you are at the starting point, with the 
shovel and the cloak. Back to enter the caves. Go N (don't 
use the shovel: it's an evil tomb), N. You are in a corridor. 
Find the skull to the right, then N, E (use the cloak), E. If 
you want, go E and use the shovel to get an extra life, then 
return W. N, kill the green dragon, N, kill the ten green 
monsters so you can cross the bridge, N. Well done! You have 
finished the first section.

W ("reload" the cloak with the magic drop), E, N. You are in 
a corridor. Find the skull to the right, then N, W, N (get an 
extra life), E, S, S. You are again in the corridor. Go left, 
then S, E, E, E (use the cloak), E, S, E, S. Corridor- the 
exit is to the right. S, S, E (recover your cloak), E, E, N 
(evil tomb, don't use the shovel), N (kill the red dragon), N 
(kill the fifteen purple monsters), N. You have finished the 
second section.

You are in a corridor. Go left and find a skull door, then N, 
N, W (use the cloak), W (still using the cloak), N, Kill the 
purple dragon, N, kill the twenty blue monsters, N. End of 
third section. Prepare for the last!

N. You are in a corridor. Go left and find a path to the 
south. S (reload your cloak), N. Go left and enter the next 
skull door (N). W (use the cloak), W, N, E, E, N, E (reload 
the cloak), W, W, N, E, N, N, E, N, N (get an extra life), S, 
E (use the cloak), E, N, N, kill the blue dragon, N.

You are now in the final room. You will see a distant island, 
and a skull floating in the air. The skull will shoot you, so 
you must avoid the rays and try to shoot it. When a ray hits 
you, you lose a lot of energy (sometimes a life), but it 
isn't too hard really because every time you hit the skull, 
it gives you an extra life. If you hit the skull five times, 
it will explode and you will see the end.

*  *  *

Some final remarks:

- The game gives you an extra life every 10000 points
- If you kill a dragon and leave the room before it 
disappears, it will appear again when you back to enter. You 
can do this to make extra points (Every dead dragon gives you 
1000 points).
- You will need some patience at certain moments of the game. 
Reloading the cloak with the magic drops and killing the 
- Good luck!

*  *  *

This solutions was displayed at the C64 Walktrhough site
http://solutions.c64.org/
Thanks to Leandro who sent this solution to me.