    FINDERS KEEPERS: THE COMPLETE WALKTHROUGH (C64 VERSION) By Zub
-----------------------------------------------------------------------
Originally found at the C64 Walkthrough Site (http://solutions.c64.org)
                           Thanks to Zub!
-----------------------------------------------------------------------

This walkthrough will let you complete the game in the three different
possible ways there are in the C64 version. Other
computer versions are different in map structure, objects and actions,
but could be useful as a hint anyway.

To complete the game you can:

        a) Blow up the Castle of Spriteland (including yourself)
        b) Escape from Spriteland with as much cash and riches as possible
        c) Find a present fit for a princess and become a member of the
           famed polygon table


The Castle of Spriteland
------------------------
In the castle there are 62 different objects that you can pick up or
make distributed in 21 rooms and 2 mazes.
The room sets are connected with teleports and doors, and in the mazes
there are holes you can fall in to explore unreachable areas. The
Castle Dungeon maze is divided in two areas and has red and yellow
doors and The Castle Garden has a garden gate and two downstairs that
give access to the Castle Dungeon.

You start in a set of 5 rooms:
        
        Gordon The Trader's Room,The Inner Chamber, Castle Teleport
        Room,The Astrologer's Study,Room With a View.

The king teleports you to Castle Teleport Room. From that room you can
teleport to a different room walking on the platform with a warhammer.
In Gordon the Trader's Room you will meet Gordon who stocks the Red
Dungeon Key. From Room with a View you can access the upper section of
the Castle Dungeon. In this section there is nothing but The Garden
Gate Key, that you can reach falling through the only hole there is
here.

The next room set you can explore (teleporting from Castle Teleport
Room) has 5 rooms:

        The Big Puss Without Boots,The Needlework Room,Dr Wombat's
        Bedroom, The Ice Cream Factory.

The Big Puss Without Boots is the castle exit, you can escape from the
castle killing the cat. From the Ice Cream Factory you can access to
the most important place in the game: The Castle Garden. In the garden
there is a gate and two downstairs. The first stairs are in the upper
right corner. You can go back to the upper Dungeons section from here
and return to the initial room set. Beyond the garden gate there are 3
exit doors and another downstairs. The doors lets you explore this
rooms:

Door A (rightmost):

        Dr Wombat's Laboratory,The Blood Bath Room,Anna The Trader's
        Room.

In the Blood Bath Room there is a blood pool that will decrease your
energy, and in Anna The Trader's you will meet Anna who stocks
Sulphure.

Door B (the one next to three holes):

        The Beer Cellar, The Coldest Room in the Castle, The King's
        Fun Room.

Door C (the one in the middle of a square of bushes):

        The Treasury, The King's Art Room, Crazy Wizard Store Room.

In Crazy Wizard Store Room there is a pot in which you can drop
objects (caution: dropped objects are lost).

From the second downstairs you go to the lower section of dungeons.
You will need the red dungeon key to open several doors here (the
yellow doors are unimportant). There is another exit door here:

Door D (dungeons):

        Gort The Trader`s Room, Anna Quays' Bedroom, The Trans-mat
        Room.

You can buy charcol and the trans-mat key in Gort The Trader's. The
only way to go back is teleporting in the trans mat room,you will need
the trans-mat key.



The Objects
-----------
There are 62 objects. Some of them are combinations of other objects. 

         OBJECT                 VALUE                    ROOM
----------------------------   -------   ---------------------------------------
1. The Mud Monster             1000      (combination)
2. A Crystal Ball               500      The Needlework Room
3. A Gold Bar                   500      (combination)
4. A Magic Wand                 500      The Castle Garden
5. The Magic Mixing Potion      500      The Treasury
6. A Birthday Card              500      The King's Art Room
7. Gunpowder                    201      (combination)
8. Diamond Dust                 177,65   Castle Teleport Room
9. A Golden Hare                150,01   Dr. Wombat's Room
10. An Olympic Medal            101,02   Default
11. A Bar of Lead                99,97   The Castle Garden
12. Gordon's Foot                72      Gordon the Trader's Room (Gordon stock)
13. The Yellow Dungeon Key       70      The Castle Garden
14. The Red Dungeon Key          70      Gordon the Trader's Room (Gordon stock)
15. The Garden Gate Key          70      The Castle Dungeon
16. A Silver Goblet              52,44   The Inner Chamber
17. A Bird of Paradise           52,01   Gort The Trader's Room
18. A White Gold Ring            50,01   The Treasury
19. A Model Cutty Sark           45,98   The King's Fun Room
20. A Dragon's Egg               37,62   The Ice-Cream Factory
21. A Leg of Chicken             22,76   The Castle Garden
22. The Trans-mat Key            22      Gort The Trader's Room (Gort stock)
23. A Moon Beam                  21,11   The Ice-Cream Factory
24. An Empty Bottle              20      The Blood Bath Room
25. A Large Hairy Dog            18,05   Gordon The Trader's Room
26. A Leather Saddle             18      The Trans-Mat Room
27. Philosopher's Stone          17,10   Ingrediente de Gold Bar
28. A Tin of Soup                15,6    The Beer Cellar
29. A Glass Shoe                 12,06   Dr. Wombat's Laboratory
30. A Chicken Bone               12,05   (combination)
31. A Ship in a Bottle           10,99   (combination)
32. An Iron Mace                 10,69   Gordon The Trader's Room
33. A Blacksmith                 10      A Room With a View
34. Excalibur                    10      (combination)
35. A Broken Sword                7,95   The Castle Dungeon
36. A Top Hat                     7,91   Crazy Wizard's Store Room
37. Sulphur                       7,65   Anna The Trader's Room (Anna Stock)     
38. A Knife & A Fork              7,2    The Astrologer's Study
39. A Bowl of Milk                7,16   The King's Art Room
40. A Clown's Nose                7,01   The Big Puss Without Boots
41. A Silver Sundial              7,01   The Castle Garden
42. An Unlit Candle               6,99   The Coldest Room In The Castle
43. A Mouse                       5,99   The Coldest Room In The Castle
44. A Spark of Life               5      The Castle Dungeon
45. A Tube of Glue                2,99   The Astrologer's Study
46. Charcoal                      2,67   Gort The Trader's Room (Gort Stock)
47. A Chunk of Catmeat            2,65   Default
48. A Silk Cloack                 2,49   The Trans-Mat Room
49. A Jester's Hat                2,49   The King's Fun Room
50. A Rock Python                 2,22   Dr. Wombat's Laboratory
51. A Burning Torch               1,99   The Castle Dungeon
52. A Servant's Tray              1,69   The Big Puss Without Boots
53. A Pewter Tankard              1,67   Dr. Wombat's Bedroom
54. Saltpetre                     1,65   The Big Puss Without Boots
55. A Sticky Bun                  1,3    Crazy Wizard's Store Room
56. A Moon Rock                   1,11   Crazy Wizard's Store Room
57. A Small Coconut               0,75   Anna Quay's Bedroom
58. A Lump of Cheese              0,5    Default
59. A Pile of Mud                 0,1    The Castle Dungeon
60. A Very Fat Mouse              0,1    (combination)
61. A Z80 Chip                    0,01   The Needlework Room
62. The Magic Golden Ball         0      Crazy Wizard's Store Room 

Combinations:

A Very Fat Mouse:       A Lump of Cheese + A Mouse
Excalibur:              A Broken Sword + A Blacksmith
A Ship in a Bottle:     A Model Cutty Sark + An Empty Bottle
A Chicken Bone:         A Knife and A Fork + A Leg of Chicken
Gunpowder:              Saltpetre + Charcol + Sulphure
A Gold Bar:             Philosopher's Stone + A Bar of Lead
The Mud Monster:        A Pile of Mud   + A Spark of Life

As you can see, there are 7 really valuable objects, the rest are
basically junk. Some objects are impossible to drop: A Tube of Glue,
The Trans-Mat Key, A Sticky Bun, The Magic Golden Ball.

Blowing Up Spriteland Castle
---------------------------- 

        Sell your initial stuff to Gordon, and buy him the Red Dungeon
        Key. Go to dungeons and pick up The Garden Gate Key. Teleport
        too Needlework room, go to the cat room and pick up saltpetre.
        Go to gardens, open garden gate and enter Door A. Buy sulphure
        to Anna the Trader. Go to lower garden downstairs to reach
        lower dungeon maze. Enter Door D and buy Charcol. You will
        combine charcol with saltpetre and sulphure, making Gownpoder.
        Go back to dungeons and pick up A Burning Torch. The explosion
        will destroy the castle, including yourself!.

Escaping from Spriteland Castle
-------------------------------

        The aim is to get as much cash and riches as possible and
        escape from the castle. You will need to kill the cat to
        escape. Sell your initial stuff to Gordon, get A Knife & A
        Fork in The Astrologer's Study, get The Garden Gate Key in
        dungeons. Teleport to The Needlework Room, go to gardens, open
        garden gate, pick up A Leg of Chicken. You will eat the
        chicken with the fork, and get a Chicken Bone. Go back through
        upper downstairs to the dungeons and return to Gordon's room.
        Pick up The Large, Hairy Dog (you'll need the bone), teleport
        to The Needlework Room and go to Big Puss room. Drop the dog
        next to the cat. The cat will flee, leaving the exit
        reachable. Pick up and sell the most valuable objects (Mud
        Monster, Crystall Ball..etc). You can escape with more than
        4000$ in cash.

Finding the Goddamn Princess Present
------------------------------------

        To become a member of the famed polygon table, you will need
        something special, highly unusual for the princess. But it
        must be something clearly identified as a birthday present...
        (women's eternal frustrating,irritating,impossible to
        understand duality).

        Take a look at the object list. there are some nice items ( A
        Glass Shoe, A Bird of Paradise). However, they are very cheap.
        There is a Brithday Card too, and that's some valuable stuff
        (500$). Strange thing, a simple card is more expensive than
        Excalibur, Diamond Dust...That item has to be important. Also,
        there are other 5 valuable objects. The Mud Monster is
        terribly valuable (1000$), but not very princess-like stuff.
        The Crystall ball and Magic Wand are actually nice items. You
        can find them in Needlework room and Gardens. You will need
        the garden gate key. Also in the gardens, you can pick up A
        Bar of Lead and Philosopher's Stone. Combine them to turn lead
        into gold (The Gold Bar). That's another 500$ item... We could
        keep them or sell them and escape, but that's not our aim
        here. We want to satisfy the king and become a member of the
        polygon table. So, let's go to The Treasury. You can drop The
        Garden Key in the gardens and pick it up again later.

        In the Treasury, you can get the Magic Mixing Potion. That's
        the last 500$ item... Go to Crazy Wizard's Store Room, and
        drop the Crystall Ball,Magic Wand, Gold Bar and Mixing Potion
        to the pot. The Magic Golden Ball will appear, and start
        bouncing on your head. Wherever you go, it will keep bouncing
        on your head...That's some highly unusual stuff, a magic head
        bouncing golden ball... Before going back to gardens, pick up
        The Birthday Card in the left room (The King's Art Room).

        Observe that the Magic Golden Ball values 0.0$!!!!!. You have
        lost 2000$ in objects to build that stupid thing. Hmmm, really
        expensive stupid useless things, that's what women want for
        presents!!!. Don't be tempted to drop The Birthday Card to the
        pot...it is also a 500$ item but is not necessary to make the
        Magic Golden Ball, and you will lost it forever!.

        With The Magic Golden Ball and The Birthday Card, return to
        Castle Teleport Room and walk over the red platform. You will
        teleport back to the king room and finish the game. You need
        both objects to teleport, nothing will happen without them.

Epilogue
--------

        I bought this game in 1987. It was one the first games I owned
        for my C64. I was a kid (9 years old) and was not interested
        in complex adventure games, but the cover was funny and there
        was not very much to choose. For years a friend and I played
        the game. We found some combinations but never got anything.
        finally in 1992, I escaped from the castle. It was a minor
        success, I wanted to find the present!!!. Some time later I
        found the Magic Golden Ball by dropping every object to the
        pot (pure luck). However, never knew what to do with it.

        It was November First of 2001, when I used my CCS64 emulator
        to read the source code in ASCII. I realised there was no more
        objects... What the hell was the Magic Goldem Ball for?. I
        searched the Internet, read Spectrum incomplete solutions,
        read ZZap!64 old reviews... Finally, My friend and I played
        together again. We thought we could stick the MGB to the
        Birthday Card with the Tube of Glue, and make a nice present.
        Nothing happened. He said: go back to the teleport room. I
        said: Nothing will happen... But it did. The stupid princess
        wanted the Magic Golden Ball, but also the Card. Stupid girl!
        But, what do you expect from someone called Germintrude?

Zub     10-11-2001